Abstract: Add /usr/share/python3-postgresql to the py-postgresql libpath
Author: William Grzybowski <william@agencialivre.com.br>
Last-Update: 2010-08-04
--- a/postgresql/sys.py
+++ b/postgresql/sys.py
@@ -26,7 +26,7 @@
 from .python.element import format_element
 from .python.string import indent
 
-libpath = []
+libpath = ['/usr/share/python3-postgresql/',]
 
 def default_errformat(val):
 	"""
